How to update to angular 1.5


#1

I am working with the code from below link http://ionicmaterial.com/ and want to work with angular 1.5. I have checked the package.json and they have not specified any angular dependency.So don’t know where and how to update to angular 1.5. I have referred the following to How to update the version of Angular in Ionic Framework?. But I dont want my ionic to crack. I am a bit new to ionic.


#2

If you are new to Ionic, why not take the plunge and start with Ionic 3? The component model is so much better and the theming support is light years ahead of the support in v1 (which was good).